@charset "utf-8";
/*
 Theme Name:   Placeit Yolox
 Theme URI: http://yolox.ancorathemes.com
 Description:  Yolox Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     yolox
 Version:      1.0
 Tags:         light, inheritable theme options
 Text Domain:  yolox
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
#email-subscribe {
    font-family: poppins;
    font-style: 20px;
    font-weight: 700;
    color: #8E59CF;
    overflow: hidden;
    padding-bottom: 2rem;
    border-bottom: 1px solid #d0d0d0;
}

#email-subscribe .success {
    color: #000;
}

#email-subscribe .email-subscribe-controls {
    padding: 1.4rem 1rem;
}

#email-subscribe form.subscribe {
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 3%;
    padding: 0;
}

#email-subscribe .subtitle {
    font-size: 16px;
    padding-bottom: 2rem;
    color: #000;
    font-weight: 400;
}

#email-subscribe input.email-subscribe, #email-subscribe .submit-subscribe {
    padding: 1rem 1rem;
}

#email-subscribe input.email-subscribe {
    width: 50%;
}

#email-subscribe .submit-subscribe {
    cursor: pointer;
    display: inline-block;
    border-radius: 12px;
    width: 20%;
    margin: 0;
    font-size: 14px;
    line-height: 21px;
    color: #fff;
    text-align: center;
    background-color: #8E59CF;
}

div[itemtype="http://schema.org/Review"], .reviewBody {
    margin-top: 3rem;
}

.elementor-template-canvas a.elementor-button {
    color: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
    hyphens: none;
}

.post_type_post.post_item_single h1 {
    font-size: 2.3em;
    font-weight: 700;
}

.post_type_post.post_item_single h2 {
    font-size: 2.1em;
    font-weight: 600;
}

.post_type_post.post_item_single h3 {
    font-size: 1.6em;
    font-weight: 500;
}

.post_type_post.post_item_single h4 {
    font-size: 1.2em;
    font-weight: 700;
}

.scheme_placeit_blog li a, .scheme_default li a {
    color: #8e59cf;
}

/* CTA Section
-------------------------------------------------------------- */
#blog-cta {
    align-items: center;
    background: linear-gradient(140.22deg, #39A1F0 21.08%, #409DF4 37.38%, #3E65EE 66.28%, #3961EC 79.7%);
    background-size: contain;
    border-radius: 8px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
    overflow: hidden;
}

.cta-image, .cta-texts{
    max-width: 50%;
}

.cta-image{
    background: url(https://placeitmarketing.s3.amazonaws.com/public/campaigns/holidays/blog-cta-image.png);
    height: 250px;
    background-size: cover;
    background-position: top left;
    width: 100%;
    background-repeat: no-repeat;
}

.cta-texts{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 15px;
}

.cta-title {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 42px;
    text-align: left;
    color: #FFFFFF;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
}

.cta-button {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #2047D1;
    border: 1px solid #00ECDE;
    border-radius: 6px;
    width: 240px;
    height: 46px;
    margin-top: 15px;
}

#blog-cta a {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    color: #00ECDE;
    text-decoration: none;
}


#blog-cta .cta-button:hover{
    background: #1236B6;
    color: #00ECDE;
}


/* Context Area
-------------------------------------------------------------- */
h2>a, h3>a {
    display: inline;
}

h3 {
    font-size: 1.2em;
}

.cta_context {
    text-align: center;
}

.cta_context a.button {
    background: linear-gradient(to right, #794AB4 50%, #8E59CF 50%) no-repeat scroll right bottom / 210% 100% #8E59CF !important;
    border-radius: 12px !important;
    box-shadow: none !important;
    padding: .8rem 2rem;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #fff !important;
    transition: color 0.3s ease !important, border-color 0.3s ease !important, background-position 0.3s ease !important, background-color 0 linear 0.3s !important
}

article button.sc_button_hover_slide_left {
    margin-top: 35px;
    margin-bottom: 80px;
}

.sidebar .widget ul:not(.trx_addons_tabs_titles), .elementor-text-editor ul, .widget-area .widget ul, .elementor-widget-sidebar .widget ul {
    list-style: none;
}

.elementor-text-editor ul>li, .widget-area .widget ul>li, .elementor-widget-sidebar .widget ul:not(.trx_addons_tabs_titles)>li {
    box-shadow: none !important;
    background-color: unset !important;
}

/* = Search Page
-------------------------------------------------------------- */
.search_style_fullscreen.search_opened .search_close:before {
    display: inline-block;
    content: '';
    height: 40px;
    width: 40px;
    background: url(/wp-content/themes/yolox-child/images/close-button.svg) no-repeat;
    position: absolute;
    top: 1rem;
    right: 1rem;
}

/* =Mobile styles
-------------------------------------------------------------- */
@media (max-width: 767px) {

    .post_type_post.post_item_single h1 {
        font-size: 2em;
        font-weight: 700;
    }

    .post_type_post.post_item_single h2 {
        font-size: 1.7em;
        font-weight: 500;
    }

    .post_type_post.post_item_single h3 {
        font-size: 1.4em;
        font-weight: 600;
    }

    .post_type_post.post_item_single h4 {
        font-size: 1.1em;
        font-weight: 700;
    }

    /* CTA Section
    -------------------------------------------------------------- */
    #blog-cta{
        flex-direction: column;
        align-items: center;
        height: 420px;
    }

    .cta-image, .cta-texts{
        max-width: 100%;
    }
    .cta-texts{
        padding: 30px 15px;
        align-items: center;
    }
    .cta-title{
        text-align: center;
    }

    article button.sc_button_hover_slide_left {
        margin-top: 25px;
        margin-bottom: 50px;
    }

    #email-subscribe input.email-subscribe {
        width: 60%;
    }

    #email-subscribe .submit-subscribe {
        width: 30%;
    }

    /* 8.2 Post footer
    ------------------------------------------------------ */
    .post_item_single .post_content>.post_meta_single {
        padding-bottom: 50px;
    }

    .show_comments_btn_wrap {
        text-align: center !important;
    }

    /* Search Form
    ------------------------------------------------------ */
    .scheme_placeit_blog .search_style_fullscreen.search_opened .search_close {
        height: 100%;
    }
}

/* Carousel Area
-------------------------------------------------------------- */
figure {
    padding: 0 .5em;
}

@media all and (max-width: 320px) {
    .post_type_post.post_item_single h1 {
        font-size: 1.6em;
        font-weight: 700;
    }

    .post_type_post.post_item_single h2 {
        font-size: 1.4em;
        font-weight: 500;
    }

    .post_type_post.post_item_single h3 {
        font-size: 1.2em;
        font-weight: 600;
    }

    .post_type_post.post_item_single h4 {
        font-size: .9em;
        font-weight: 700;
    }
}


.post_meta {
    font-size: 15px;
    margin-bottom: 1.75em;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

@media (max-width: 479px) {
    .post_meta {
        font-size: 12px
    }
}

.post_meta .post_date:before {
    content: '\2014';
    margin-left: 12px;
    margin-right: 9px;
    color: #dbdbdb
}

.post_meta_item+.post_meta_item {
    margin: 0
}

.author_name {
    margin-left: 11px
}

.post_author {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.post_author .author_avatar_meta img {
    border-radius: 50%
}

.post_item_single .post_content>.post_meta_single .single_share .post_share {
    float: none;
    display: inline-block;
    max-width: 100%
}

.scheme_default .post_meta_item a:hover {
    color: #303030;
}

.header_content_wrap {
    margin-bottom: 0;
}

@media (min-width: 1024px) and (max-width: 1280px) {
    #blog-cta {
        background-position-y: 140%;
    }
}